Fix tests after update to bytestring 0.10.1.0.
authorPaolo Capriotti <p.capriotti@gmail.com>
Thu, 6 Sep 2012 10:28:01 +0000 (11:28 +0100)
committerPaolo Capriotti <p.capriotti@gmail.com>
Sun, 9 Sep 2012 14:37:44 +0000 (15:37 +0100)
testsuite/tests/safeHaskell/check/Check09.stderr
testsuite/tests/safeHaskell/check/pkg01/ImpSafeOnly07.stderr
testsuite/tests/safeHaskell/check/pkg01/ImpSafeOnly08.stderr
testsuite/tests/safeHaskell/check/pkg01/ImpSafeOnly09.stderr
testsuite/tests/safeHaskell/check/pkg01/safePkg01.stdout
testsuite/tests/safeHaskell/ghci/p12.stderr
testsuite/tests/safeHaskell/ghci/p17.stderr
testsuite/tests/safeHaskell/ghci/p18.stdout
testsuite/tests/safeHaskell/ghci/p3.stderr

index 0c723d5..d79fe5b 100644 (file)
@@ -5,4 +5,4 @@ Check09.hs:4:1:
 
 Check09.hs:5:1:
     Data.ByteString.Char8: Can't be safely imported!
-    The package (bytestring-0.10.0.0) the module resides in isn't trusted.
+    The package (bytestring-0.10.1.0) the module resides in isn't trusted.
index 2e8010b..a22386b 100644 (file)
@@ -3,4 +3,4 @@
     The package (base) is required to be trusted but it isn't!
 
 <no location info>:
-    The package (bytestring-0.10.0.0) is required to be trusted but it isn't!
+    The package (bytestring-0.10.1.0) is required to be trusted but it isn't!
index 2e8010b..a22386b 100644 (file)
@@ -3,4 +3,4 @@
     The package (base) is required to be trusted but it isn't!
 
 <no location info>:
-    The package (bytestring-0.10.0.0) is required to be trusted but it isn't!
+    The package (bytestring-0.10.1.0) is required to be trusted but it isn't!
index 30fcac7..4bd2a9d 100644 (file)
@@ -1,3 +1,3 @@
 
 <no location info>:
-    The package (bytestring-0.10.0.0) is required to be trusted but it isn't!
+    The package (bytestring-0.10.1.0) is required to be trusted but it isn't!
index 7ac391c..e3fa2ee 100644 (file)
@@ -29,17 +29,17 @@ trusted: safe-inferred
 require own pkg trusted: True
 
 M_SafePkg6
-package dependencies: array-0.4.0.1 base* bytestring-0.10.0.0*
+package dependencies: array-0.4.0.1 base* bytestring-0.10.1.0*
 trusted: trustworthy
 require own pkg trusted: False
 
 M_SafePkg7
-package dependencies: array-0.4.0.1 base* bytestring-0.10.0.0*
+package dependencies: array-0.4.0.1 base* bytestring-0.10.1.0*
 trusted: safe
 require own pkg trusted: False
 
 M_SafePkg8
-package dependencies: array-0.4.0.1 base bytestring-0.10.0.0*
+package dependencies: array-0.4.0.1 base bytestring-0.10.1.0*
 trusted: trustworthy
 require own pkg trusted: False
 
index 912103c..fc43305 100644 (file)
@@ -3,5 +3,5 @@ Some flags have not been recognized: -fno-package-trust
 
 <no location info>:
     Data.ByteString: Can't be safely imported!
-    The package (bytestring-0.10.0.0) the module resides in isn't trusted.
+    The package (bytestring-0.10.1.0) the module resides in isn't trusted.
 
index 9a0d594..c46be20 100644 (file)
@@ -1,5 +1,5 @@
 
 <no location info>:
     Data.ByteString: Can't be safely imported!
-    The package (bytestring-0.10.0.0) the module resides in isn't trusted.
+    The package (bytestring-0.10.1.0) the module resides in isn't trusted.
 
index adc5c8a..1db55c7 100644 (file)
@@ -3,5 +3,5 @@ Package Trust: Off
 Data.ByteString is trusted!
 Trust type is (Module: Trustworthy, Package: untrusted)
 Package Trust: On
-Trusted package dependencies (untrusted): bytestring-0.10.0.0
+Trusted package dependencies (untrusted): bytestring-0.10.1.0
 Data.ByteString is NOT trusted!
index e008699..9ff3907 100644 (file)
@@ -6,5 +6,5 @@
 
 <no location info>:
     Data.ByteString: Can't be safely imported!
-    The package (bytestring-0.10.0.0) the module resides in isn't trusted.
+    The package (bytestring-0.10.1.0) the module resides in isn't trusted.